/*
Theme Name: onepress Child
Description: Child theme for Onepress theme
Author: Hen-I Yang
Author URI: 
Template: onepress
Version: 1.0.0
*/

.site-header {
	background-color: #58BDAA;
}

.site-header.hovered {
	background-color: #FFFFFF;
}

.site-branding .site-logo-div img {
	max-width: 180px;
	max-height: 10vh;
	height: auto; 
} 

.hovered .onepress-menu > li, .hovered .onepress-menu > li a, .onepress-menu ul li a {
	color: #58BDAA;
}

.hovered .onepress-menu ul li.current-menu-item > a {
	color: #58BDAA;	
}

.onepress-menu li a:hover, .onepress-menu ul li a:hover {
	color: #48716A;
}

.onepress-menu a {
	font-size: 1rem;
}

.onepress-menu i {
	font-size: 2rem;
	position: relative;
}

.onepress-menu a .sub-menu a {
	font-family: "Raleway", Helvetica, Arial, sans-serif;
    padding-left: 17px;
    padding-right: 17px;
	font-size: 1rem;    
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    zoom: 1;
    letter-spacing: 1px;
    white-space: nowrap;
}
/*
.menu-item-object-custom:not(.menu-item-35) a {
	padding-left: 7px;
	padding-right: 7px;
}

#menu-item-253 {
	margin-left: 80px;
}
*/
/*
#menu-item-254 .fa-facebook-square::after {
	content: '三重';
	font-size: 0.5rem;
	position: absolute;
*/	
/*	
	right: 0.1rem;
	top: 2.9rem;
*/
/*	
	top: 2.0rem;
	left: 0px;
}

#menu-item-255 .fa-facebook-square::after {
	content: '林口';
	font-size: 0.5rem;
	position: absolute;
*/	
/*	
	right: 0.1rem;
	top: 2.9rem;
*/
/*
	top: 2.0rem;
	left: 0px;	
}
*/
.elementor-element.locale_tab .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-size: 1.6rem;
    font-weight: 600;
    text-align: center;	
    position: relative;
    transition: color 1s;
}

.elementor-element.locale_tab .elementor-heading-title:hover {
	color: #58BDAA;
}

.elementor-element.locale_tab .elementor-heading-title::after {
	content: "";
	position: absolute;
	left: calc((100% - 8rem) / 2);
    bottom: -20px;
    width: 8rem;
    height: 8px;
    background-image: linear-gradient(270deg, #A57D46 1.15%, #EED08B 49.03%, #A57D46 100%);
    z-index: 100;
    opacity: 0;
    transition: opacity 1s;	
}

.elementor-element.locale_tab .elementor-heading-title:hover::after {
	opacity: 1;
}

.elementor-element.locale_tab.active .elementor-heading-title::after {
/*	
	content: "";
	position: absolute;
	left: calc((100% - 8rem) / 2);
    bottom: -20px;
    width: 8rem;
    height: 8px;
    background-image: linear-gradient(270deg, #A57D46 1.15%, #EED08B 49.03%, #A57D46 100%);
    z-index: 100;
*/    
    opacity: 1;
}

.swiper-pagination-bullet {
	background-color: #FFFFFF;
}

/** 首頁 **/
.forward_link, #link_about, #link_testinomy, .locale_tab {
	cursor: pointer;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor):not(.elementor-widget-theme-post-content) figure { 
	position: relative;	
}

.elementor-45 figure.gallery-item {
	/* width: 25%; */
	width: 16.65%;
}

.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item .gallery-caption {
	position: absolute;
	top: 17vw;
	top: 10vw;
	width: 17vw;
	width: 10vw;
	height: 3rem;
	color: white;
	background-color: #58BDAA;
	font-size: 1.2rem;
	font-weight: 800;
	font-style: normal;
	line-height: 1.6rem;
	padding-top: 0.5rem;
	padding-left: 15px;
	padding-right: 15px; 
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item .gallery-caption.inverted {
/*
	color: #48716A;
	background-color: white;
*/	
	color: white;
	background-color: #48716A;	
}

.elementor-45 figcaption > div {
	font-size: 1rem;
	font-weight: 400;
}

.elementor-image-gallery .gallery-item .portrait {
	width: 17vw;
	width: 10vw;
	height: 17vw;
	overflow-y: hidden;
	border-radius: 25px 25px 0px 0px;
}

.elementor-image-gallery .gallery-item img {
	width: 17vw;
	height: auto;
}

.business_hours {
	display: flex;
	flex-direction: row;
}

.business_hours > div {
	color: #4A716A;
	font-size: 1.1rem;
}

.business_hours > div:first-child {
	width: 15%;
}

.business_hours > div:nth-child(2) {
	width: 5%;
	color: #58BDAA;
	font-weight: 1000;
}

.business_hours > div:nth-child(3) {
	width: 28%;
}

.business_hours > div:nth-child(4) {
	width: 28%;
}

/* 診所選擇器 */
.elementor-widget.locale_tab {
	margin-bottom: 0px;
}

.elementor-element.active .elementor-heading-title {
	color: #58BDAA;
}

.none {
	display: none;
} 

/** 首頁 **/
.front_carousel figure {
	position: relative;
}

.elementor-45 .elementor-element.front_carousel .elementor-image-carousel-caption {
	position: absolute;
	text-align: left;
	color: white;
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.5;
	padding-left: 1.5rem;
	border-left: 5px solid #58BDAA;
	top: 75%;
	left: 5%;;
} 

/*
.elementor-widget-image-carousel .swiper-container {
	border-bottom: 1px solid #AAAAAA;
}
*/

.elementor-45 .elementor-element.locale_tab.active .elementor-heading-title {
	color: #58BDAA;
}

.elementor-45 .elementor-element.elementor-element-7bb1884 {
	position: absolute;
    bottom: -10px;
    right: 5.1rem;
    z-index: 10;
}

.elementor-45 .elementor-element.elementor-element-810fa02 {
	position: absolute;
    bottom: -10px;
    left: 4.25rem;
    z-index: 10;
}

.clinic_info_card {
	height: 17rem;
	padding: 3% 10% 0% 10%;
}

.clinic_info_card_content {
	height: 14rem;
	overflow-y: hidden;
}

.forward_link {
	position: relative;
	bottom: 2.2rem;
}

.article_column_header_section {
	background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);	
}

/* 首頁 - 最新資訊 */
.display-posts-listing > li {
	position: relative;
	font-size: 1rem;
	color: #4A716A;
	list-style: none;
	display: flex;
	flex-direction: row;
	align-items: center;
	margin: 0px 1px;
}

.display-posts-listing > li a {
	width: fit-content;
	display: inline-block;
	color: #4A716A;
	font-size: 1.1rem;
}

.display-posts-listing > li a:hover {
	text-decoration: none;
	color: #4A716A;
}

.display-posts-listing > li a:visited {
	text-decoration: none;
	color: #4A716A;
}

.display-posts-listing > li span.date {
	width: fit-content;
	margin-left: auto;
	/* display: inline-block; */
	color: #AAAAAA;
}

.display-posts-listing > li::before {
	/*list-style-image: url('../../uploads/2022/12/info_icon.png'); */
	/* content: url('../../uploads/2022/12/info_icon.png'); */
	background-image: url('../../uploads/2022/12/info_icon.png');
	background-size: 1rem 1rem;
	display: inline-block;
	width: 1rem;
	height: 1rem;
	content: "";
    margin-right: 0.5rem;
}

/* 首頁 - 養生專欄 */
.elementor-10 .elementor-element.onduty_schedule > .elementor-background-overlay { 
	background-color: #58BDAA;
	background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
}

.psac-post-carousel-content {
	display:flex;
	background-color: white;
	padding: 0px;
	border-radius: 10px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.psac-post-img-wrap {
	width: 50%;
}

.psac-post-image-bg {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.psac-post-carousel.psac-design-2 .psac-post-margin-content {
	width: 50%;
	padding-bottom: 5px;
	position: relative;
}

.psac-post-tags {
	position: absolute;
	top: 0px;
	left: 1rem;
	background: linear-gradient(270deg, #CBA86A 1.15%, #EED08B 93.62%);
	border-radius: 16px;
	width: fit-content;
    padding-left: 1rem;
    padding-right: 1rem;
}

.psac-post-tags a {
	font-style: normal;
	font-size: 1rem;
    color: white;	
}

.psac-post-meta {
	width: fit-content;
    position: absolute;
    top: 15px;
    right: 15px;
}

.psac-post-meta .psac-time {
	color: #AAAAAA;
	font-style: normal;
	letter-spacing: 1px;
}

.psac-post-carousel.psac-design-2 .psac-post-title {
	text-align: left;
	font-size: 1.3rem;
	line-height: 1.3;
	margin-top: 2.5rem !important;
	border-bottom: 1px solid #555555;
}

.psac-post-carousel.psac-design-2 .psac-post-title a {
	color: #4A716A;	
}

.psac-post-content {
	text-align: left;
	color: #AAAAAA;
	font-size: 1rem;
	line-height: 1.25;
}

.psac-post-content a {
	color: #58BDAA;
	font-size: 1rem;
	border: 0px;
	background: none;
	padding-left: 0px;
}

.psac-slider-and-carousel .owl-dots .owl-dot {
	border: 2px solid white;
	background: none;
}

.psac-slider-and-carousel .owl-dots .owl-dot.active {
	background-color: white;
}

.psacp-post-carousel-content {
	display:flex;
	flex-direction: column;
	background-color: white;
	padding: 0px;
	border-radius: 10px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.psacp-post-img-wrap {
	width: 50%;
}

.psacp-post-img-bg {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	max-height: 22vw;
}

.psacp-post-carousel.psacp-design-2 .psacp-post-margin-content {
	width: 50%;
	padding-bottom: 5px;
	position: relative;
}

.psacp-post-tags {
	position: absolute;
	top: 0px;
	left: 1rem;
	background: linear-gradient(270deg, #CBA86A 1.15%, #EED08B 93.62%);
	border-radius: 16px;
	width: fit-content;
    padding-left: 1rem;
    padding-right: 1rem;
}

.psacp-post-tags a {
	font-style: normal;
	font-size: 1rem;
    color: white;	
}

.psacp-post-meta {
	width: fit-content;
    position: absolute;
    top: 15px;
    right: 15px;
}

.psacp-post-meta .psac-time {
	color: #AAAAAA;
	font-style: normal;
	letter-spacing: 1px;
}

.psacp-post-carousel.psac-design-2 .psac-post-title {
	text-align: left;
	font-size: 1.3rem;
	line-height: 1.3;
	margin-top: 2.5rem !important;
	border-bottom: 1px solid #555555;
}

.psacp-post-carousel.psac-design-2 .psac-post-title a {
	color: #4A716A;	
}

.psacp-post-content {
	text-align: left;
	color: #AAAAAA;
	font-size: 1rem;
	line-height: 1.25;
}

.psacp-post-carousel-wrap h2.psacp-post-title {
	min-height: 3.8vw;
}

.psacp-post-content a {
	color: #58BDAA;
	font-size: 1rem;
	border: 0px;
	background: none;
	padding-left: 0px;
}

.psacp-slider-and-carousel .owl-dots .owl-dot {
	border: 2px solid white;
	background: none;
}

.psacp-slider-and-carousel .owl-dots .owl-dot.active {
	background-color: white;
}

/** 關於真如 **/
.about_sectionhead h3 {
	color: #4A716A !important;
}

.about_hours_card, .about_contact_card {
	/* height: 10rem; */
	height: 16rem;
	font-size: 1.1rem;
}

.schedule_card {
	padding-left: 10%;
	padding-right: 10%;
	color: #4A716A;
}

/*
.schedule_card >div > div > div >div:last-child {
	padding-left: 5rem;
}
*/
.banner_overlay_section {
	position: absolute !important;
	top: 200px;
}

.elementor-widget-wrap>.elementor-element.banner_overlay {
	width: 55%;
	
}

/* 關於真如 - 診所選擇器 */
/*
.elementor-10 .elementor-element.active .elementor-heading-title {
	color: #58BDAA;
}
*/

/*
.elementor-10 .locale_tab {
	margin-bottom: 0px;
}
*/

.elementor-10 .elementor-element.elementor-element-15dfcef .elementor-heading-title {
	padding-right: 5rem;
	text-align: right;
}

.elementor-10 .elementor-element.elementor-element-ec968f7 .elementor-heading-title {
	padding-left: 4rem;
	text-align: left;
}

.elementor-10 .elementor-element.elementor-element-1cfb872 {
	position: absolute;
    bottom: -10px;
    right: 5rem;
    z-index: 10;
}

.elementor-10 .elementor-element.elementor-element-5a8253a {
	position: absolute;
    bottom: -10px;
    left: 4rem;
    z-index: 10;
}

.selected_locale {
	width: 7.2rem;
	height: 8px;
	background-image: linear-gradient(270deg, #A57D46 1.15%, #EED08B 49.03%, #A57D46 100%); 
} 

.selected_locale.sanchong {
	margin-left: auto;
}

.selected_locale.linkou {
	margin-right: auto;
}

.elementor-10 .elementor-element.elementor-element-788e320 .elementor-heading-title {
	color: white;
	font-size: 1.4rem;
	margin-bottom: 0.5rem;
}

.elementor-10 .elementor-element.elementor-element-32b6575 .elementor-heading-title  {
	color: white;
	font-size: 1.2rem;
	font-weight: 800;
	letter-spacing: 1px;
	line-height: 1.3;
}

.blank_bulletin {
	color: #4A716A;
}

/* 關於真如 - 公告 */
.accordion-item {
	border: 0px;
}

.accordion-button {
	align-items: center;
	padding: 0px;
	border: none;
}

.accordion-button > div:first-child {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #4A716A;
}

.accordion-button > div:first-child::before {
	/* content: url(../../uploads/2022/12/info_icon.png); */
    position: relative;
    /* top: 0.25rem;
    margin-right: 0.75rem; */

	background-image: url('../../uploads/2022/12/info_icon.png');
	background-size: 1rem 1rem;
	display: inline-block;
	width: 1rem;
	height: 1rem;
	content: "";
    margin-right: 0.5rem;    
}

.accordion-button > div:nth-child(2) {
	margin-left: auto;
	font-size: 1rem;
	color: #AAAAAA;
}

.accordion-button::after {
	margin-left: 1rem;
}

.accordion-body {
	background-color: #FAFAFA;
}

.pagination_dots {
	color: #4A716A;
	width: 100%;
	margin-top: 1.2rem;
	text-align: center;
}

.pagination_dots span {
	margin-right: 0.8rem;
	cursor: pointer;
}

.pagination_dots span i {
	font-size: 0.6rem;	
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table thead tr th {
	background: none;
	border-top: 3px solid #4A716A;
	border-bottom: 2px solid #4A716A;
	border-left: 1px dashed #4A716A;
	border-right: 1px dashed #4A716A;
	color: #4A716A;
	font-weight: 900;
	text-align: center;
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table thead tr th:first-child {
	border-left: 0px;	
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table thead tr th:last-child {
	border-right: 0px;	
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody tr {
	border-top: 2px solid #4A716A;		
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody td {
	border-left: 1px dashed #4A716A;
	border-right: 1px dashed #4A716A;
	border-bottom: 2px solid #4A716A;
	color: #4A716A;
	padding: 1.5rem 1rem;
	width: 4rem;
    text-align: center;
    line-height: 1.5;
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody tr td:first-child {
	border-left: 0px;	
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody tr td:last-child {
	border-right: 0px;	
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody tr:last-child td {
	border-bottom: 3px solid #4A716A;	
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody > tr:nth-child(2n) td {
	background: none;
}

.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody > tr td.not_available {
	background-color: #ECECEC;		
}

.elementor-10 .elementor-element.onduty_schedule > .elementor-background-overlay { 
	background-color: #58BDAA;
	background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
}

.elementor-10 .elementor-element.doctor_carousel_top > .elementor-background-overlay { 
	background-color: #58BDAA;
	background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
}

.elementor-10 .doctor_carousel {
/* .elementor-10 .doctor_carousel > div { */
	background-image:linear-gradient(to bottom, #58BDAA 0%, #58BDAA 49.5%, white 50%);
}

.elementor-10 .elementor-widget-image-carousel .swiper-slide {
	height: calc(((70vw - 60px) / 4 ) + 4rem);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.elementor-10 .elementor-widget-image-carousel .swiper-slide > figure {
	position: relative;	
}

.elementor-10 .elementor-element.elementor-element-b61c270 .elementor-image-carousel-wrapper .elementor-image-carousel .swiper-slide-image {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.elementor-10 .elementor-element.elementor-element-d76f8b4 .elementor-image-carousel-wrapper .elementor-image-carousel .swiper-slide-image {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption {
	position: absolute;
	/* top: 220px; */
	top: calc((70vw - 60px) / 4 );
	width: 100%;
	height: 4rem;
	color: white;
	background-color: #58BDAA;
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.6rem;
	padding-top: 0.5rem;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption.inverted {
/*	
	color: #48716A;
	background-color: white;
*/
	color: white;
	background-color: #48716A;	
}

.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption > div {
	font-size: 1rem;
	font-weight: 400;
}

.elementor-10 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	border: 2px solid #58BDAA;
	opacity: 1;
}

.elementor-10 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #58BDAA;
}

.elementor-10 .swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: -2rem;
}

#public_transportation {
/*	
	color: #58BDAA;
	display: flex;
    flex-direction: row;
    align-items: start;
*/    
}

#sanchong_direction h2, #linkou_direction h2, #guishan_direction h2 {
	color: 	#4a716a;
}

.direction_contact {
	color: 	#4a716a;
	font-size: 1.1rem;
}

.direction_contact i {
	display: inline-block;
    margin-right: 0.8rem;
    background-color: #4a716a;
    width: 2rem;
    height: 2rem;
    color: white;
    padding-top: 0.4rem;
    padding-left: 0.1rem;
    border-radius: 1rem;
    text-align: center;	
    margin-bottom: 0.5rem;
    margin-right: 1rem;
}

.direction_contact a {
	text-decoration: none;
	color: #4a716a;
}

.direction_contact a:hover {
	color: #4a716a;
}

#public_transportation .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding: 0px;
}

.direction_panel {
	display: flex;
	flex-direction: column;
}

.direction_panel .btn {
	display: flex;
	flex-direction: row;
	align-items: center;
	background-color: #58BDAA;
	border-radius: 10px;
	color: white;
	font-size: 1.2rem;
	justify-content: space-evenly;
/*	min-height: 3rem;
	min-width: 12.5rem; */
	height: 3rem;
	width: 12.5rem;
    margin-bottom: 1rem;
    margin-top: 2.5rem;
}

.direction_panel .btn img {
	margin-right: 1rem;
	/* width: 2rem; */
	width: auto;  
	height: 2rem;
}

.direction_metro {
	display: flex;
	flex-direction: column;
}

.direction_bus {
	display: flex;
	flex-direction: row;
	align-items: start;
	justify-content: space-between; 
}

.direction_bus > div {
	width: 40%;
}

.direction_panel .subheader {
	text-decoration: underline;
	margin-top: 1.2rem;
	font-size:1.1rem;
	font-weight: 800;
}

.direction_panel .subheader:first-child {
	margin-top: 0px;
}

.direction_panel > div > div > div {
	display: flex;
	flex-direction: column;
	color: #58BDAA;
}

/** 服務項目 **/
.elementor-image-gallery #gallery-4 .gallery-item img, .elementor-image-gallery #gallery-5 .gallery-item img {
	min-height: 8.7vw;
}

.elementor-image-gallery #gallery-4 .gallery-item figcaption, .elementor-image-gallery #gallery-5 .gallery-item figcaption {
	display: none;
}

.elementor-125 .elementor-button:hover {
	text-decoration: none;
}

/** 醫師介紹 **/
.elementor-12 .elementor-element.locale_tab.active .elementor-heading-title {
	color: #58BDAA;
}

.elementor-12 .elementor-element.elementor-element-f549ff1 {
	position: absolute;
    bottom: -10px;
    right: 5.1rem;
    z-index: 10;
}

.elementor-12 .elementor-element.elementor-element-36b59ac {
	position: absolute;
    bottom: -10px;
    left: 4.25rem;
    z-index: 10;
}

.elementor-12 .doctor_card .elementor-element img {
	width: 100%;
    border-radius: 10px 10px 10px 10px;
}

.doctor_name_row {
	margin-bottom: 0px !important;
}

.doctor_name {
	display: flex;
	flex-direction: row;
	align-items: end;
}

.doctor_name h1 {
	margin-bottom: 0.4rem;
}

.doctor_name h3 {
	margin-left: 1rem;
	margin-bottom: 0.9rem;
}

.elementor-12 li {	
	font-size: 1.0625rem;
    font-weight: 600;
    line-height: 1.1;	
    margin-bottom: 12px;
    margin-top: 0px;
}

.personal_intro {
	overflow-y: auto;
    height: 38vw; 
}

.elementor-element-8eb8e9d .elementor-column .elementor-spacer-inner {
	height: 5rem;
}

/** 醫師介紹 - 新 **/
/*
.elementor-2415 .gallery-item {
	width: 100%;
}

.elementor-2415 .gallery-item:hover {
	transform: scale(1.02);
}
*/

/*
.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption {
	position: absolute;
	top: calc((70vw - 60px) / 4 );
	width: 100%;
	height: 4rem;
	color: white;
	background-color: #58BDAA;
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.6rem;
	padding-top: 0.5rem;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
*/

.elementor-2415 .elementor-image-gallery .gallery-item .portrait {
	width: 100%;
	height: 26.5vw;
	margin-top: 2.5rem;
	cursor: pointer;
	overflow: hidden;
	max-width: none;
	max-height: none;
}

.elementor-2415 .elementor-image-gallery .gallery-item .portrait img {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	width: 96%;
    margin-left: auto;
    margin-right: auto;	
}

.elementor-2415 .elementor-image-gallery .gallery-item figcaption {
	margin-bottom: 1rem;
	height: 4rem;
	color: white;
	background-color: #58BDAA;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 800;
	line-height: 1.6rem;
	padding-top: 0.5rem;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative;		
	bottom: 1rem;
}

.elementor-2415 .elementor-image-gallery .gallery-item figcaption > div {
	font-weight: 400;
	font-size: 1rem;
}

.elementor-2415 .elementor-image-gallery .gallery-item figcaption.inverted {
	background-color: #4a716a;
}

.elementor-2415 .elementor-image-gallery .gallery-item.active figcaption {
	background-color: #4a716a;
}

.elementor-2415 .elementor-image-gallery .gallery-item.active figcaption:after {
  content: "";
  position: absolute;
/*  
  top: -15px;
  left: -20px;
*/
  top: 3.5rem;
  left: 48%;
  transform: rotate(90deg);
  height: 0px;
  width: 0px;
  border-top: solid 15px transparent;
  border-left: solid 15px red;
  border-bottom: solid 15px transparent;
}

.elementor-2415 .biography {
	padding: 1.5rem;
	width: 100%;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	margin-top: .5rem;
	margin-bottom: 3rem;
}

.elementor-2415 .separator {
	width: 100%;
	height: 1rem;
	border-top: 1px solid gray;
}

.elementor-2415 .bios {
	/* display: none; */
}

/* 養生專欄 */
.list-article-meta a {
	color: #58BDAA;
}

@media (min-width: 1500px) {
	.personal_intro {
		height: 575px; 
	}
	
	/* 首頁 */
	.elementor-image-gallery .gallery-item .portrait {
		max-width: 170px;
		max-height: 170px;
	}
	
	.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item .gallery-caption {
		max-width: 170px;
		top: 150px;
	}
	
	/* 關於真如 */
	.banner_overlay_section  {
		left: calc((100% - 1500px) / 2);
	}
	
	.elementor-10 .elementor-widget-image-carousel .swiper-slide {
		height: calc((((1500px * .7) - 60px) / 4 ) + 4rem);
	}
	
	.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption {
		top: calc(((1500px * .7) - 60px) / 4 );
	}
	
	.elementor-2415 .elementor-image-gallery .gallery-item .portrait {
	    height: 395px;
	    max-height: none;
	}
} 

.subsection_header {
	color: #4a716a;
}

.doctor_photo {
	max-height: 39.25vw;
	overflow-y: hidden;
}

#post-17 p.instruction {
	font-size: 0.9rem;
	font-weight: 600;
}

/** 服務項目 **/
.treatment_description div {
	margin-bottom: 1rem;
}

.elementor-125 .elementor-image-gallery .gallery-item .portrait {
	border-radius: 0px;
	height: auto;
	width: auto;
}

/** 聯絡我們 **/
.wpcf7-form {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.wpcf7-form label, .wpcf7-form div {
	font-size: 0.9rem;
}  

.wpcf7-form p:first-of-type {
	width: 100%;
}

.wpcf7-form .one_half {
	width: 49%;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"],.wpcf7-form input[type="tel"],  .wpcf7-form textarea, .wpcf7-form select {
	width: 100%;
	border: 1px solid #58BDAA;
	background-color: white;
	color: black;
}

.wpcf7-form .message {
	width: 100%; 
}

.wpcf7-form .ageLimit {
	display: flex;
	flex-direction: row;
}

.wpcf7-form .ageLimit br {
	display: none;
}

.wpcf7-form .legalNotice {
	margin-bottom: 2rem;	
}

.wpcf7-form .legalNotice .wpcf7-list-item {
	margin-left: 0px;
}

.wpcf7-form input[type=submit] {
	background-color: #4a716b;
}
/*
.contact_form_banner {
	position: absolute;
	top: 0px;
	width: 100vw;
	height: auto;
}
*/
.page-id-17 .contact_instruction {
	margin-bottom: 0px;
}

.elementor-17 .elementor-element.elementor-element-c91a6b6 > .elementor-widget-container {
	padding-top: 1rem;
}

.page-id-17 .site-content {
	position: relative;
}

.page-id-17 .site-main {
	margin-top: 380px;
}

.page-id-17 .entry-content p:nth-child(2) {
	width: 100%;
}

/** 網路掛號 **/
body.page-id-4371 div.header_block {
	margin-top: 5vw !important;
	font-size: 1.25rem !important;
	font-weight: 600 !important;
	letter-spacing: 3.5px !important;
}

body.page-id-4371 section.mobile {
	display: none;
}

/** FOOTER **/
/*
footer {
	background-color: red !important;
}
*/

.site-footer {
	display: flex;
	flex-direction: column;
}

#footer-widgets, .site-footer .footer-connect {
	background-color: #4a716a;
}

#footer-widgets {
	padding: 2.5rem 0rem 0rem;
}

#footer-widgets aside {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin-bottom: 8px;
}

#footer-1 {
	display: flex;
	flex-direction: row-reverse;
	justify-content: start;
	padding-left: 6%;
	align-items: center;
	height: fit-content;
} 

#footer-1 aside:nth-child(2) {
	margin-right: 2rem;
}

#footer-widgets aside i {
	display: inline-block;
	margin-right: 0.4rem;
    background-color: white;
    width: 1.4rem;
    height: 1.4rem;
    color: #4a716a;
    padding-top: .3rem;
    padding-left: .05rem;
    border-radius: 0.8rem;
    text-align: center;
    font-size: .85rem;
}

img.lineIcon {
    width: 1.4rem;
    height: 1.4rem;
    color: #4a716a;
	margin-right: 0.4rem;
}

#footer-widgets aside p {
	display: inline-block;
	font-size: .88rem;
    line-height: 1.4rem;
}

#footer-widgets aside h2 {
	color: white;
	font-size: 23px;
}

#footer-widgets aside a {
	color: white;
}

#footer-widgets aside a:hover {
	color: #58BDAA;
}

.site-footer .footer-connect {
	padding-top: 1rem;
	padding-bottom: 3vh;
}

.footer-social-icons i:hover {
	color: #58BDAA;
}

.footer-social-icons .fa-facebook-square, .footer-social-icons .fa-line {
	position: relative;
}

.footer-social-icons a:nth-child(2) .fa-facebook-square::after, .footer-social-icons a:nth-child(5) .fa-line::after {
	content: '三重';
	font-size: 0.5rem;
	position: absolute;
/*	
	right: 0.1rem;
	top: 1.9rem;
	width:2rem;
*/
	width: 1.75rem;	
	left: 0px;
	top: 2.15rem;
    text-align: center;
}

.footer-social-icons a:nth-child(3) .fa-facebook-square::after, .footer-social-icons a:nth-child(6) .fa-line::after {
	content: '林口';
	font-size: 0.5rem;
	position: absolute;
/*	
	right: 0.1rem;
	top: 1.9rem;
	width:2rem;
*/	
	width: 1.75rem;	
	left: 0px;
	top: 2.15rem;
    text-align: center;
}

.footer-social-icons a:nth-child(4) .fa-facebook-square::after, .footer-social-icons a:nth-child(7) .fa-line::after {
	content: '龜山';
	font-size: 0.5rem;
	position: absolute;
/*	
	right: 0.1rem;
	top: 1.9rem;
	width:2rem;
*/
	width: 1.75rem;	
	left: 0px;
	top: 2.15rem;
    text-align: center;
}

.site-footer .row {
	justify-content: end;
}

.site-footer .footer-social {
	text-align: right;
}

.site-footer .footer-social a {
	margin: 0px 10px;
}

.site-info {
	display: none;
}

@media (max-width: 1500px) {
	.clinic_info_card {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.display-posts-listing > li a {
		font-size: 1rem;	
	}
}

/* 平板 橫 */
@media (max-width: 1024px) {
  
  	/* Header */
  	#menu-item-253 {
  		margin-left: 0px;
  	}
  	
  	.onepress-menu i {
  		position: relative;
  	}
/*  	
  	#menu-item-254 .fa-facebook-square::after, #menu-item-255 .fa-facebook-square::after {
  		top: 2.1rem;
  		right: -.2rem;
  	}
*/  	
  	/* 首頁 */
  	.elementor-45 .elementor-element.front_carousel .elementor-image-carousel-caption { 
  		top: 70%;
    	font-size: 1.1rem;
  	}
/*  	
  	.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item .gallery-caption {
  		top: 155px;
  	}
*/  	
	.display-posts-listing > li {
		font-size: .8rem;
		overflow:hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	
	.display-posts-listing > li a {
		font-size: .8rem;
	}

	.clinic_info_card {
		padding: 3% 3% 0% 3%;
	}
	
	.elementor-45 .elementor-element.elementor-element-ead65e4.clinic_info_card {
		padding: 3% 3% 0% 3%;
	}
	
	.business_hours > div {
		font-size: .8rem;
	}
	
	.business_hours > div:nth-child(3) {
		width: 40%;
	}
	
	.psac-post-carousel.psac-design-2 .psac-post-title {
		font-size: 1.1rem;
	}
	
	.psac-post-short-content {
		font-size: 0.9rem;
	}
	
	.psac-post-tags {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	
	.psac-post-tags a {
		font-size: 0.75rem;
	}
	
	.psac-post-meta span.psac-post-meta-innr {
		font-size: 0.75rem;
	}
	
	.psac-post-meta .psac-time {
		letter-spacing: 0px;
	}
	
	.psacp-post-img-bg {
		max-height: 70vw;
	}
	
	.elementor-45 .elementor-element.elementor-element-c2f74a7 > .elementor-widget-container {
		padding-top: 0px;
	}
	
	/* 關於真如 */
	.elementor-10 .elementor-element.elementor-element-a299b69 {
		top: 120px;
	}
	
	.elementor-widget-wrap>.elementor-element.banner_overlay {
		width: 65%;
	}
	
	.elementor-10 .elementor-element.elementor-element-32b6575 .elementor-heading-title {
		font-size: 0.95rem;
	}
	
	.elementor-10 .elementor-element.elementor-element-94abe49, .elementor-10 .elementor-element.elementor-element-13c0383 {
		padding: 3% 6% 0% 6%;
	}
	
	.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody td {
		padding: 1rem .5rem;
	}
	
	.elementor-10 .elementor-widget-image-carousel .swiper-slide {
		height: calc(((70vw - 60px) / 2 ) + 4rem);
	}
	
	.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption {
		top: calc(((70vw - 60px) / 2) + 1.2vw);
	}
/*	
	.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption {
		top: 157px;
	}
*/	
	.direction_contact {
		font-size: 0.9rem;
	}
	
	.elementor-10 .elementor-element.elementor-element-75ec2ed > .elementor-widget-wrap {
		padding-right: 5px;
	}
	
	.direction_contact i {
		width: 1.5rem;
		height: 1.5rem;
		border-radius: 0.75rem;
		padding-top: 0.25rem;
		margin-right: .5rem;
	}
	
	/* Footer */
/*	
	.site-footer {
		padding-bottom: 4.5rem;
	}
*/	
	#footer-widgets aside i {
		width: 1.4rem;
		height: 1.4rem;
		font-size: 0.85rem;
		border-radius: 0.7rem;
		line-height: 0.9;
	}
	
	#footer-widgets aside p {
		font-size: 0.85rem;
	}
}

@media (min-width: 768px) {
	.doctor_card .elementor-column.elementor-col-50, .doctor_card .elementor-column[data-col="50"] {
		width: 70%;
	}
	
	.doctor_card .elementor-column.elementor-col-25, .doctor_card .elementor-column[data-col="25"] {
		width: 15%;
	}	
}	

@media (max-width: 480px) {
	.elementor-2415 .elementor-image-gallery .gallery-item {
		width: 100%;
	}
	
	.elementor-2415 .elementor-image-gallery .gallery-item .portrait {
		height: 110vw;
	}
}

@media only screen 
	and (max-width: 768px) 
	and (min-width: 480px) {
	.treatment_images .gallery-item img {
		width: auto;
	}	
	.elementor-2415 .elementor-image-gallery .gallery-item {
		width: 49%;
	}	
	.elementor-2415 .elementor-image-gallery .gallery-item .portrait {
		height: 55vw;
	}
	/** 網路掛號 **/
	body.page-id-4371 section.desktop {
		display: none;
	}

	body.page-id-4371 section.mobile {
		display: block;
	}	
}

/* 手機板 */
@media (max-width: 767px) {
	#page {
		overflow-x: hidden;
	}
	
	/* Locale_tabs */
	.locale_tabs > div {
		flex-direction: row;
	}
	
	.locale_tabs > div > div {
		width: 33.3%;	
	}
	
	/* Header */
	#menu-item-253 {
		margin-left: 0px;
	}
/*	
	#menu-item-254 .fa-facebook-square::after {
		left: 1.3rem;
	}
	
	#menu-item-255 .fa-facebook-square::after {
		left: 1.3rem;
	}
*/	
	/* 首頁 */
	.elementor-45 .elementor-element.front_carousel .elementor-image-carousel-caption {
		display: none;
	}
	
	.elementor-45 .elementor-image-gallery .gallery-item {
		width: 49%;
	}
	
	.elementor-image-gallery .gallery-item .portrait {
		width: 100%;
		height: calc((((100% - 20px) * 0.49) * 39) / 38); 
	}
	
	.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item {
		padding: 0px 15px 25px 15px;
	}
	
	.elementor-45 .elementor-widget:not(.elementor-widget-text-editor):not(.elementor-widget-theme-post-content) figure {
		margin-bottom: 30px;
	}
	
	.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item img {
		width: 100%;
	}
	
	.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item .gallery-caption {
		/* top: 128px; */
		top: calc(45vw - 30px);
		width: calc(100% - 30px);
	}
	
	.elementor-45 .elementor-element.elementor-element-7bb1884 {
		/* right: 2.5rem; */
		right: 22%;
	}
	
	.elementor-45 .elementor-element.elementor-element-810fa02 {
		/* left: 2.5rem; */
		left: 22%;
		width: calc(100% - 20px);
	}
	
	.business_hours > div:nth-child(4) {
	    margin-left: 3rem;
	}
	
	.elementor-45 elementor-element-d5755ad > div {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.elementor-45 .elementor-element.elementor-element-cb00e6c > .elementor-widget-container {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	
	.elementor-45 .elementor-element.elementor-element-d6aa3b9 > .elementor-widget-container {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	
	/* 關於真如 */
	
	.elementor-10 .elementor-element.elementor-element-15dfcef .elementor-heading-title {
		padding-right: 0.5rem;
		text-align: center;
	}

	.elementor-10 .elementor-element.elementor-element-ec968f7 .elementor-heading-title {
		padding-left: 0.5rem;
		text-align: center;
	}

	.elementor-10 .elementor-element.elementor-element-a299b69 {
		display: none;
	}
	
	.elementor-10 .elementor-element.elementor-element-1cfb872 {
		/* right: 2.5rem; */
		right: 22%;
	}
	
	.elementor-10 .elementor-element.elementor-element-5a8253a {
		/* left: 2.5rem; */
		left: 22%;
		width: calc(100% - 20px);
	}
	
	.elementor-10 .elementor-element.elementor-element-cdf4d80 {
	/* .elementor-10 .elementor-element.elementor-element-8f50b42 { */
		padding: 3% 3% 0% 3%;
	}
	
	.elementor-10 .eael-data-table .td-content {
		min-width: 3rem;
	}
	
	.elementor-10 .elementor-element-74e55bc {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	
	.elementor-10 .elementor-element.elementor-element-358e764 {
		padding: 3% 3% 0% 3%;
	}
	
	.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody tr td:first-child {
		padding-left: 2px;
		padding-right: 2px;
	}
	
	.elementor-10 .elementor-widget-image-carousel .swiper-slide {
		height: calc(767px - 20px);
		height: calc((100vw - 20px) * 1.2);
	}
	
	.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption {
		top: calc((767px - 20px) - 5rem);
		top: calc(((100vw - 20px) * 1.15) - 1.5rem);
	}
/*	
	.elementor-10 .doctor_carousel_top {
		background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
	}
*/	
	.direction_bus {
		flex-direction: column;
	}
	
	.direction_bus > div {
		width: 100%;
	}
	
	.treatment_images .gallery-item img {
		width: auto;
	}
	
	/* 醫師介紹 */
	.elementor-12 .elementor-element.elementor-element-f549ff1 {
		right: 2.5rem;
	}
	
	.elementor-12 .elementor-element.elementor-element-36b59ac {
		left: 2.5rem;
		width: calc(100% - 20px);
	}
	
	.doctor_photo {
		/* max-height: 100vw; */
		max-height: 110vw;
	}
	
	.personal_intro {
		height: 57vw;
	} 
		
	/** 網路掛號 **/
	body.page-id-4371 .elementor-section > div {
		justify-content: center;
	}
	
	body.page-id-4371 .elementor-section .elementor-column {
		max-width: 84%;
	}	
	
	body.page-id-4371 section.desktop {
		display: none;
	}

	body.page-id-4371 section.mobile {
		display: block;
	}

	body.page-id-4371 .elementor-inner-section > div {
		justify-content: center;
	}	
		
	/* Footer */
	.site-footer {
		background-color: #4a716a;
		padding-bottom: 1.5rem;
	}
	
	#footer-widgets .row > div {
		padding-left: 10%;
		padding-right: 10%;
	}
	
	#footer-2 {
		padding-top: 2rem;
	}
	
	.footer-social-icons a:nth-child(2) .fa-facebook-square::after, .footer-social-icons a:nth-child(5) .fa-line::after {
		top: 2.3rem;
	}
	
	.footer-social-icons a:nth-child(3) .fa-facebook-square::after, .footer-social-icons a:nth-child(6) .fa-line::after  {
		top: 2.3rem;
	}
	
	.footer-social-icons a:nth-child(4) .fa-facebook-square::after, .footer-social-icons a:nth-child(7) .fa-line::after  {
		top: 2.3rem;
	}
}

@media (max-width: 420px) {
	.elementor-column-gap-default .locale_tabs .elementor-inner-column > div {
		padding-left: 3px;
		padding-right: 3px; 
	}
	
	.locale_tabs .locale_tab {
		font-size: .7rem;
	}
}


/* iPAD 直 */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
  
  	/* 首頁 */
  	.elementor-45 .elementor-element.front_carousel .elementor-image-carousel-caption {
  		font-size: 0.9rem;
  	}
  	
  	.elementor-45 .elementor-element.elementor-element-07dc42e .gallery-item .gallery-caption {
  		top: 112px;
  	}
  	
  	.elementor-45 .elementor-element.elementor-element-208798e {
  		padding: 3% 3% 0% 3%;
  	}
  	
  	.business_hours > div {
  		font-size: 0.9rem;
  	}
  	
  	.display-posts-listing > li a {
  		font-size: 0.9rem;
  	}
  	
  	.psac-post-title {
  		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
  	}
  	
  	.psac-post-meta {
  		display: none;
  	}
  	
  	.elementor-45 .elementor-element.elementor-element-c2f74a7 {
  		font-size: 0.9rem;
  	}
  	
  	.elementor-45 .elementor-element.elementor-element-c2f74a7 > .elementor-widget-container {
  		padding-left: 0px;
  	}
  	
  	.elementor-45 .elementor-element.elementor-element-d6aa3b9 > .elementor-widget-container {
  		padding-left: 0px;
  	}
  	
  	.elementor-45 .elementor-element.elementor-element-d6aa3b9 > .elementor-widget-container p {
  		font-size: 1.1rem;
  	}
  	
  	/* 關於真如 */
  	.page-id-10 .site-footer {
  		padding-bottom: 45rem;
  	}
  	
  	.elementor-10 .elementor-element.elementor-element-a299b69 {
  		top: 37px;
  	}
  	
  	.elementor-10 .elementor-element.elementor-element-32b6575 .elementor-heading-title {
  		font-size: 0.9rem;
  	}
  	
  	.elementor-10 .elementor-element.elementor-element-b528eee {
  		padding: 3% 3% 0% 3%;
  	}
  	
  	.elementor-10 .elementor-element.onduty_schedule .eael-data-table tbody td {
  		padding: 1rem .2rem;
  	}
/*  	
  	.elementor-10 .elementor-widget-image-carousel .swiper-slide figcaption {
  		top: 220px;
  	}
*/  	
  	.elementor-10 .elementor-element.elementor-element-f13437f, .elementor-10 .elementor-element.elementor-element-acd3fc0 {
  		margin-right: 1rem;
  	}
  
  	/* 醫師介紹 */
  	.personal_intro .doctor_name h1 {
  		font-size: 1.5rem;
  	}
  	
  	.doctor_name h3 {
  		margin-left: 0.3rem;
    	margin-bottom: 0.7rem;
  	}
  
  	.personal_intro .elementor-widget-divider {
  		margin-bottom: 0.6rem;
  	}
  
  	.personal_intro h3, .personal_intro .subsection_header {
  		font-size: 1rem;
  	}
  	
  	.personal_intro .subsection_header span, .personal_intro h3 span {
  		font-size: 1rem !important;
  	}
	
	.personal_intro h4 {
  		font-size: 0.85rem;
  	}
  
  	/* Footer */
	.site-footer {
		padding-bottom: 22rem;
	}
  
	.site-footer .footer-column {
		flex: 0 0 33%;
		max-width: 33%;
		width: 33%;
		padding-left: 1px;
	}
  
	#footer-widgets aside h2 {
		font-size: 1.3rem !important;
	}
  
	#footer-widgets aside p, #footer-widgets aside i {
		font-size: 0.7rem;
	}
  
	#footer-widgets aside i {
		margin-right: 0.2rem;
		width: 1.2rem;
		height: 1.2rem;
		padding-top: 0.25rem;
		padding-left: 0px;
	}

	#footer-2, #footer-3 {
		padding-top: 0.5rem;
	}
}

@media only screen 
	and (min-width: 1140px)
	and (max-width: 1200px) {
	header .container {
		display: flex;
		width: 95%;
	}
}

@media only screen 
	and (min-width: 1024px) 
	and (max-width: 1140px) {
	
	#menu-item-253 {
    	margin-left: 0px;
	}
}

@media only screen 
	and (max-width: 1140px) {
	.onepress-menu.onepress-menu-mobile li#menu-item-253, .onepress-menu.onepress-menu-mobile li#menu-item-254, .onepress-menu.onepress-menu-mobile li#menu-item-255, .onepress-menu.onepress-menu-mobile li#menu-item-256 {
		width: 4rem !important;
	}
	
	.onepress-menu.onepress-menu-mobile .nav-toggle-subarrow {
		border-left: none;
	}
}

#metaslider-id-905 {
	border: 3px solid red;
}

#metaslider-id-905 li img {
	width: 300px;
	height: 300px;
}
